.footer-phone-numbers {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.footer-phone-numbers .footer-phone {
  width: 100%;
}

@media (max-width: 1050px) {
  .footer-phone-numbers {
    align-items: flex-start;
  }
}

@media (max-width: 600px) {
  .footer-phone-numbers .footer-phone + .footer-phone {
    margin-top: 0;
    border-top: 0;
  }
}
